body {
    font-family: "Mulish", sans-serif;
    scroll-behavior: smooth;
}

.footer{
    background-color:#1d223f; 
 }
 

/* ============== all buttons */
button {
    font-size: 0.8rem;
    font-weight: 600;
    outline: none;
    border: none;
    background-color: #1d1d1d;
    color: aliceblue;
    padding: 13px 30px;
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.5s ease;

}

/* ============== CAROUSEL*/
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
  .carousel-item{
    height:32rem;
    background: #0035a8;
    color: #f3f5f9;
    position:relative;
    background-position: center;
    background-size: cover;
    
  }
  .container2{
    position: absolute;
    
    top: 300px;
    left:50px;
    right:0;
    padding-bottom:50px;
  }




/* ============== HANDHELD SCROLL BAR*/
.handheld-toolbar{
    display:none;
    position:fixed;
    left:0;bottom:0;
    width:100%;
    border-top:1px solid #e3e9ef;
    background-color:#fff;
    box-shadow:-1.25rem 0 2rem 0 rgba(43,52,69,.15);
    z-index:1026;
}

.handheld-toolbar-item{
    padding:.5rem;
    padding-top:.125rem;
    border-left:1px solid #e3e9ef;
    text-align:center;
}

.handheld-toolbar-item:first-child{
    border-right:0;
}

.handheld-toolbar-item .badge{
    font-size:.625rem;
}

.handheld-toolbar-icon{
    display:block;
    color:#4b566b;
    font-size:1.25rem;
}
.handheld-toolbar-icon>i,.handheld-toolbar-icon>.badge{
    display:inline-block;
    vertical-align:middle;
}
.handheld-toolbar-label{
    display:block;
    color:#7d879c;
    font-size:.6875rem;
}
@media(max-width: 991.98px){
    .handheld-toolbar-enabled .footer{
        padding-bottom:3.5rem
    }
    .handheld-toolbar{
        display:block
    }
    .handheld-toolbar+.btn-scroll-top{
        bottom:4.5rem
    }
}








